Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3989

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-3989
Last Modified 07 Mar 2011 09:27:31
Published 04 Dec 2005 05:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3989

Summary

Memory leak in Avaya TN2602AP IP Media Resource 320 circuit pack before vintage 9 firmware allows remote attackers to cause a denial of service (memory consumption) via crafted VoIP packets.

Vulnerable Systems


References

BID - 15668

SECUNIA - 17825

VUPEN - ADV-2005-2685

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2005-231.pdf


Last Updated: 27 May 2016 10:41:08